[Meta]
Id = "it_it"
Name = "Italiano (Italia)"
Direction = "ltr"

[Keys]
search_placeholder = "Ricerca sul web..."
search_button = "Cerca"
surprise_me_button = "Sorprendimi"
all_tab = "Tutti"
images_tab = "Immagini"
settings_tab = "Impostazioni"
settings_title = "Impostazioni"
theme_label = "Aspetto"
theme_desc = "Scegli la tua combinazione di colori desiderata."
theme_system = "Sistema"
theme_light = "Chiaro"
theme_dark = "Scuro"
language_label = "Lingua"
display_language_label = "Lingua di visualizzazione"
language_desc = "Scegli la tua lingua desiderata."
engines_label = "Motori di ricerca"
engines_desc = "Scegli quali motori di ricerca usare. Solo i motori di ricerca abilitati verranno mostrati."
save_settings_button = "Salva Impostazioni"
no_results = "Nessun risultato trovato"
error_images = "Errore nel riportare le immagini"
rate_limit = "Rallenta! Troppe ricerche da parte tua!"
warning_fetch_error = "richiesta fallita prima che OmniSearch potesse leggere i risultati."
warning_parse_mismatch = "I risultati della ricerca restituiti sono in un formato che OmniSearch non è riuscito ad analizzare."
warning_blocked = "È stato restituito un captcha o un'altra pagina di blocco invece dei risultati della ricerca."
read_more = "Leggi di più"
view_cached = "Nella Cache"
view_image = "Immagine"
visit_site = "Sito"
